[VERSION]
ver=2
skinname=DialogSkin
skinauthor=RECISIO
authoremail=support@recisio.com
authorurl=
skincomments=
[PICTURES]
picture=karview.bmp
inactivepicture=
mask=dialog_mask.bmp
rolluppicture=
rollupmask=
activepicturescount=1
0=sys_buttons.bmp
[CURSORS]
startcursorindex=1
cursorscount=0
[FORMINFO]
lefttoppoint=24,140
righttoppoint=39,140
leftbottompoint=24,141
rightbottompoint=39,141
clientrect=7,23,77,142
bgpictureindex=-1
mdibgpictureindex=-1
maskrectarea=1,17,83,144
leftstretch=0
rightstretch=0
topstretch=0
bottomstretch=0
buttonsrect=50,3,80,17
captionrect=0,0,0,0
buttonsoffset=2
buttonsinleft=0
hittestlefttoppoint=24,140
hittestrighttoppoint=39,140
hittestleftbottompoint=24,141
hittestrightbottompoint=39,141
rollupleftpoint=0,0
rolluprightpoint=0,0
mainmenurect=0,0,0,0
iconrect=0,0,0,0
mainmenupopupup=0
borderwidth=4
cursorindex=-1
autorenderinginactiveimage=0
inactiveeffect=iebrightness
[POPUPWINDOW]
windowpictureindex=-1
maskpictureindex=-1
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
itemsrect=0,0,0,0
cursorindex=0
scrollmarkercolor=0
scrollmarkeractivecolor=0
leftstretch=0
rightstretch=0
topstretch=0
bottomstretch=0
[HINTWINDOW]
windowpictureindex=-1
maskpictureindex=-1
lefttoppoint=0,0
righttoppoint=38,3
leftbottompoint=7,13
rightbottompoint=38,13
clientrect=6,2,40,16
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16744448
leftstretch=0
rightstretch=0
topstretch=0
bottomstretch=0
[SKINAREAS]
count=0
[SKINOBJECTS]
count=5
0=caption:caption
1=closebutton:stdbutton
2=maxbutton:stdbutton
3=minbutton:stdbutton
4=sysmenubutton:stdbutton
[caption]
hint=
rollup=0
activepictureindex=-1
skinrectinapicture=0
cursorindex=-1
skinrect=20,0,40,16
activeskinrect=0,0,0,0
inactiveskinrect=0,0,0,0
morphing=1
morphkind=mkgradient
defaultcaption=0
textrect=2,0,18,16
fontname=century gothic
fontheight=17
fontstyle=fsbold
fontcolor=9663575
activefontcolor=5916212
alignment=tacenter
shadow=1
shadowcolor=14668742
activeshadowcolor=14668742
framerect=0,0,0,0
activeframerect=0,0,0,0
frametextrect=0,0,0,0
frameleftoffset=0
framerightoffset=0
[closebutton]
hint=
rollup=0
activepictureindex=0
skinrectinapicture=1
cursorindex=-1
skinrect=34,16,47,29
activeskinrect=34,2,47,15
inactiveskinrect=0,0,0,0
morphing=1
morphkind=mkdefault
downrect=0,0,0,0
disableskinrsect=0,0,0,0
groupindex=-1
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
[maxbutton]
hint=
rollup=0
activepictureindex=0
skinrectinapicture=1
cursorindex=-1
skinrect=48,16,61,29
activeskinrect=48,2,61,15
inactiveskinrect=0,0,0,0
morphing=1
morphkind=mkdefault
downrect=0,0,0,0
disableskinrsect=0,0,0,0
groupindex=-1
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
[minbutton]
hint=
rollup=0
activepictureindex=0
skinrectinapicture=1
cursorindex=-1
skinrect=19,16,32,29
activeskinrect=19,2,32,15
inactiveskinrect=0,0,0,0
morphing=1
morphkind=mkdefault
downrect=0,0,0,0
disableskinrsect=0,0,0,0
groupindex=-1
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
[sysmenubutton]
hint=
rollup=0
activepictureindex=0
skinrectinapicture=0
cursorindex=-1
skinrect=4,3,17,16
activeskinrect=3,2,16,15
inactiveskinrect=0,0,0,0
morphing=1
morphkind=mkdefault
downrect=0,0,0,0
disableskinrsect=0,0,0,0
groupindex=-1
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
[SKINCONTROLS]
count=0
